<!DOCTYPE html>
<head>
	<title>Step Down</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body id="main">
	<h1>Feeds and Speed Calculator - Step Down</h1>

	<p>The step down should be less than the diameter of the tool for soft materials such as plastics and wood. For hard materials such as metals, stepdown should be less than half of the diameter of the tool.</p>
	<p style="clear: both;">

</body>
